import 'package:flutter/material.dart';

class ScoreListPage extends StatelessWidget {
  const ScoreListPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text("评分列表")),
      body: const Center(
        child: Text("评分列表页面 - 可自由编写 UI", style: TextStyle(fontSize: 22)),
      ),
    );
  }
}